body {
    -webkit-print-color-adjust: exact!important
}

.theme_mailChimp2 form {
    grid-template-columns: auto max-content
}

.subscribe_message {
    background: #ff5170;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    font-family: libre baskerville,serif;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    padding: 13px 28px;
    border: 1px solid transparent;
    text-transform: capitalize;
    display: inline-block;
    line-height: 1
}

.single_instractor .instractor_info .instractor_social p {
    color: #fff;
    background: #ff5170;
    padding: 5px;
    border-radius: 3px;
    transition: .3s
}

#back-top {
    display: none
}
